


 -----------------------*/



.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}







@media (max-width: 576px) {
	.hero__section {
		padding-top: 30px;
	}
}

.slide-item {
	padding: 0 5px;
	outline: none;
	cursor: pointer;
}

.slick-center.slide-item img {
	padding: 0;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.hero-slider .slick-track {
	-webkit-transition: all 0.1s;
	-o-transition: all 0.1s;
	transition: all 0.1s;
}

.slide-item img {
	border-radius: 10px!important;
	height: 430px;
	padding: 65px 0;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

@media (max-width: 576px) {
	.slide-item img {
		padding: 0;
	}
}




.single-progress-item {
	margin-bottom: 30px;
}

.single-progress-item h6 {
	margin-bottom: 10px;
}

.progress-bar-style {
	height: 6px;
	background: #E8E8E8;
}

.progress-bar-style .bar-inner {
	height: 100%;
	background: #8DB952;
}



.gallery__page {
	padding: 80px 15px 65px;
}

@media (max-width: 576px) {
	.gallery__page {
		padding: 30px 15px 65px;
	}
}

.gallery__warp {
	max-width: 1570px;
	margin: 0 auto;
}

.gallery__item {
	display: block;
	margin-bottom: 30px;
}

.gallery__item img {
	min-width: 100%;
}

.fr-position-outside {
	left: 0;
	top: 0;
	right: auto;
	bottom: auto;
}

.fr-position-text {
	color: #fff;
}

.fr-window-skin-fresco.fr-window-ui-outside .fr-close-background,
.fr-window-skin-fresco.fr-window-ui-outside .fr-close:hover .fr-close-background {
	background-color: transparent;
}

.fr-thumbnail-active {
	border: 2px solid #8DB952;
}


 --------------------*/

.blog__slider {
	padding: 70px 0 60px;
}

@media (max-width: 576px) {
	.blog__slider {
		padding: 30px 0 60px;
	}
}

.blog__slider .slick-track {
	margin-left: 380px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.blog__slider .slick-track {
		margin-left: 250px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 576px) {
	.blog__slider .slick-track {
		margin-left: 0;
	}
}

.blog__slider__item {
	outline: none;
	padding: 0 3px;
}



.blog__banner img {
	min-width: 100%;
}